.lunar-gallery-ui {
  display: none;
  margin-bottom: 50px; }

/* lunar photography */
.ln_font1 {
  /* font-family: 'Open Sans', sans-serif !important; */ }

.ln_font2 {
  /* font-family: 'Open Sans Condensed', sans-serif !important; */ }

.lunar_galleri_ui {
  position: relative; }

.lnPreloader {
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/preloader.gif);
  width: 30px;
  height: 30px;
  position: relative;
  margin: auto; }

/* ALBUM */
.ln_cursor {
  cursor: pointer; }

.lunarAlbumView.ln_cursor {
  margin-top: 15px;
  border: 1px solid #fff; }

.albumContentUI {
  position: relative;
  overflow: hidden; }

.albumImgUI img {
  width: 100%; }

/* video preview */
.ln_video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: none; }

.ln_video_tag {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.displayVideo {
  display: block; }

.albumTransparentHover {
  background-color: #000000;
  /* override */
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0; }

.borderUI {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 12px;
  z-index: 30; }

/*
.borderUI > div{	
	border-color: #f5f1dd; 

	border: 1px solid rgba(245, 241, 221, .3);
  	
	width: 100%; height: 100%;
}
*/
.movingBorderUI {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 33; }

.movingBorder {
  background-color: #f5f1dd;
  /* override */
  background: rgba(245, 241, 221, 0.6);
  position: absolute; }

.movingBorderLeftTop {
  height: 12px;
  left: 12px;
  top: 0px;
  width: 0px; }

.movingBorderRightTop {
  height: 0px;
  right: 0px;
  top: 12px;
  width: 12px; }

.movingBorderRightBottom {
  height: 12px;
  right: 12px;
  bottom: 0px;
  width: 0px; }

.movingBorderLeftBottom {
  height: 0px;
  left: 0px;
  bottom: 12px;
  width: 12px; }

/* album info */
.lnInfoUI {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 35;
  padding: 12px; }

.lnInfoContainer {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }

.lnInfo {
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding-bottom: 30px;
  display: none; }

.lnTitle {
  font-size: 24px;
  color: #f5f1dd;
  /* override */
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 28px !important;
  position: absolute;
  bottom: 10px;
  width: 100%; }

.lnAlbumInfo {
  font-size: 18px;
  color: #f5f1dd;
  /* override */
  line-height: 18px;
  margin: 12px 20px;
  margin-bottom: 40px; }

.lnOpenAlbumBTN {
  padding: 7px 10px;
  text-transform: uppercase;
  text-decoration: none !important;
  border-style: solid;
  border-width: 1px;
  font-size: 12px !important; }

a.lnOpenAlbum:link {
  color: #f5f1dd !important;
  /* override */
  border-color: #f5f1dd;
  /* override */
  margin: 12px 20px; }

a.lnOpenAlbum:visited {
  color: #f5f1dd !important;
  /* override */
  border-color: #f5f1dd;
  /* override */ }

a.lnOpenAlbum:hover {
  background: rgba(0, 0, 0, 0.6); }

.lnOpenAlbumSpecial {
  position: absolute;
  z-index: 37;
  left: 0px;
  top: 0px;
  margin: 0px !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0; }

/* special album */
.specialAlbumSection {
  width: 50%;
  margin: 0px !important;
  float: left;
  position: relative;
  overflow: hidden; }

@media (max-width: 700px) {
  .specialAlbumSection {
    float: none;
    width: 100%; } }
/* album info */
.specialAlbumUI {
  position: relative;
  padding: 20px; }

@media (min-width: 700px) {
  .specialAlbumUI {
    padding-top: 20px; } }
@media (min-width: 1200px) {
  .specialAlbumUI {
    /* padding-top: 60px; */ } }
.lnSpecialAlbumTitle {
  color: #000000;
  /* override */
  font-size: 24px;
  padding: 12px 0px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 28px !important;
  display: none; }

.lnAlbumInfoSpecial {
  font-size: 18px;
  color: #000000;
  /* override */
  line-height: 18px;
  margin: 12px 0px;
  margin-bottom: 40px;
  display: none; }

a.lnOpenSpecialAlbum:link {
  color: #000000 !important;
  /* override */
  border-color: #000000;
  /* override */ }

a.lnOpenSpecialAlbum:visited {
  color: #000000 !important;
  /* override */
  border-color: #000000;
  /* override */ }

a.lnOpenSpecialAlbum:hover {
  background: rgba(181, 181, 181, 0.1); }

.woo_product_url_hide {
  display: none; }

/* lightbox gallery */
#lunarGalleryUI {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #000000;
  left: 0px;
  top: 0px;
  z-index: 550000;
  overflow: hidden; }

.lunarGalleryUIViewport {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 0px;
  height: 100%;
  overflow: hidden; }

.lunarGalleryItem {
  position: relative;
  width: 25%;
  cursor: pointer;
  background-color: #000000;
  padding: 4px; }

.lunarGalleryItemPerspectiveUI {
  position: relative; }

.lunarGalleryItemImage img {
  width: 100%; }

.lunarGalleryItemHover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3); }

.lunarGalleryItemHoverMobile {
  background: rgba(0, 0, 0, 0.1); }

.lunarGalleryClose {
  width: 50px;
  height: 50px;
  background-color: #000000;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0px;
  right: 4px;
  overflow: hidden;
  cursor: pointer;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0; }

.lunarGalleryCloseIco {
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/close_gallery.png);
  width: 50px;
  height: 50px; }

.galleryScrollNavUI {
  /* for mobile only */
  width: 50px;
  height: 100px;
  position: absolute;
  background-color: #000000;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0px;
  right: 4px;
  overflow: hidden;
  display: none; }

.galleryScrollNav {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  cursor: pointer; }

.galleryScrollNavUp {
  top: 0px;
  left: 0px;
  position: absolute;
  background-color: #000000;
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/up_arrow.png); }

.galleryScrollNavDown {
  position: absolute;
  top: 50px;
  left: 0px;
  background: url("img/down_arrow.png");
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/down_arrow.png); }

/* utils */
.ln-clear {
  clear: both; }

/* GRAVITY LIGHTBOX */
.gravityLightboxUI {
  background-color: #000000;
  background: rgba(0, 0, 0, 0.93); }

.gravityLightboxSettings {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 999999999; }

.gravityLightboxImage {
  position: relative;
  max-width: 80%;
  max-height: 100%; }

.gridVideo {
  position: relative;
  width: 80%;
  height: 80%;
  max-width: 80%;
  max-height: 80%; }

.gridVideo iframe {
  width: 100% !important;
  height: 100% !important; }

.gridSound {
  position: relative;
  width: 80%;
  height: 166px;
  max-width: 80%; }

.gridSound iframe {
  width: 100% !important;
  height: 100% !important; }

.gravityArrow {
  position: absolute;
  width: 39px;
  height: 65px;
  cursor: pointer;
  background-repeat: no-repeat; }

.gravityArrowLeft {
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/arrow_left.png);
  z-index: 1101; }

.gravityArrowRight {
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/arrow_right.png);
  z-index: 1102; }

.gravityLightCloseUI {
  position: absolute;
  width: 42px;
  height: 38px;
  background-color: #000000;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  z-index: 999; }

.gravityLightClose {
  width: 42px;
  height: 38px;
  background: url(https://d2p7z2f2ykcpy4.cloudfront.net/ts1755015398/attachments/StyleSheet/20/close_lightbox.png); }

.lbgLoader {
  position: absolute;
  z-index: 400;
  width: 30px;
  height: 30px; }

/* END GRAVITY LIGHTBOX */
